<?php 
if(!defined('IN_DEMOSOSO')) {
  exit('this is wrong page,please back to homepage');
}
global $efcss_count02;
global $efcss_countdownjs; 

if(@$efcss_count02==''){    
   $efcss_count02='jtblock_cuscount/cssjs/count02.css';
   getcssjs($efcss_count02);
}

 if(@$efcss_countdownjs==''){    
 $efcss_countdownjs='assets/vendor/singlejs/jquery.countdown.js'; 
 getcssjs($efcss_countdownjs);  
}

 
?>
<div class="efcount02 <?php echo $cssname?>" <?php echo $stylev?>>
    <div class="container">
        <div class="row">
            <div class="col col-lg-6">
                <div class="cnt">
                    <h2><?php echo $namefront?></h2>
                    <div class="timer">
                        <div data-countdown02="<?php echo $despjj;?>"></div>
                    </div>
                    

                    <div class="dmefbtn dmef_pink">
                           <a class="dmbtn" href="<?php echo $linkurl?>"><?php echo $linktitle?></a>
                     </div>

                </div>
            </div>
        </div>
    </div>
</div>


<script type="text/javascript">
    $(function(){
     $('[data-countdown02]').each(function() {        
        var finalDate = $(this).data('countdown02');
        $(this).countdown(finalDate, function(event) {
            $(this).html(event.strftime('<span class="cdown day">%-D <p>Days</p></span> <span class="cdown hour">%-H <p>Hours</p></span> <span class="cdown minutes">%M <p>Minutes</p></span class="cdown second"> <span>%S <p>Second</p></span>'));
        });
    });

 })
</script>